[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: please remove rpmlint-0.84.2 packages



On 09/10/2008 10:15 PM, Ville Skyttä wrote:
On Wednesday 10 September 2008, Manuel Wolfshant wrote:
Hello

    It looks I made an error once again :(
    Please remove the rpmlint-0.84-2.el[4,5] packages from EL-4/testing
and EL-5/testing. The binaries are OK, but the changelog is wrong
because I forgot to re-tag after updating the spec in CVS. I have just
rebuilt the packages using 0.84-2.el[4,5].1

    Sorry for the mess and my sincere apologies to Ville Skyta.

If you've tested and found the binaries working with EL's python, I don't have a problem with having my name in the changelog even if I did not push these updates to EPEL (testing), rpmlint 0.84 is "old" and tested enough release for that.
Given your warning regarding compatibility with older python versions, I tested locally before building in plague and they worked OK both on Centos 4 and Centos 5. I've built the newer versions in plague as soon as I have noticed that the "Fedora EPEL Package Build Report" did not list me in the Changelog , so all that is needed now is a push in order to have the correct name in place.

Things that I have reacted to earlier have been cases of pushing bleeding edge packages with my name in the changelog towards EL before even Fedora updates-testing or Rawhide users have had a reasonable chance to test them.




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]